Details

FLV Video Player

5 (6)

Медиа | 15.6MB

Описание

Воспроизведение файлов FLV с вашего SD-карты с этой простой видео-проигрыватель.
Смотрите ваши любимые HD видео, фильмы, музыкальные клипы и ТВ-шоу.
Наслаждайтесь большинство популярных видео форматов, таких как MP4, AVI, FLV и MKV в формате высокой четкости (720p и 1080p).
Он также поддерживает несколько форматов, таких как медиа-WMV, RMVB, MOV, M4V, MPG, 3GP и других.
Он поддерживает субтитры .srt и встроенные MKV субтитры. Просто поместите свой подзаголовок в той же директории с таким же именем соответствующего видео.
Вы также можете передавать видео в устройстве и запустить видео прямо с вашего любимого файлового менеджера, социальной сети или мессенджера приложение.
Вам не нужно устанавливать Flash® Player Plugin или
любой другой плагин, чтобы использовать это приложение, чтобы играть FLV видео.
Adobe® Systems, Inc прекратила Flash® Player Plugin для мобильных устройств, но с FLV Video Player вы сможете смотреть ваши FLV видео файлов.
Пожалуйста, поддержите развитие новых возможностей, нажав кнопку +1.
[Минимальные Требования]
Нужно Android 2.3 или выше. ARMv7 процессор с векторной FPU и 256 МБ оперативной памяти.
[Известные проблемы]
- Некоторые устройства ASUS Transformer может воспроизводить видео без звука.
- Устройства с низким энергопотреблением процессора может столкнуться с плохим качеством видео (задержки).
[Инструкция по использованию]
1) Загрузите ваши любимые FLV видео файлов на карту SD (FLV, MP4, AVI, MKV, 3GP и несколько другими форматами мультимедиа)
2) Загрузите .srt субтитрами (тот же каталог и имя видео)
3) Открытое FLV видео плеер.
4) Откройте файл FLV на вкладке "Видео" или перейдите к видео файла, который вы хотите посмотреть на вкладке "Папки".
6) Если вы хотите, чтобы поток видео онлайн, введите URL-адрес видео на вкладке «Online».
[Торговые марки]
Flash® и Flash® Player являются зарегистрированными торговыми марками Adobe® Systems, Inc.
BIT LABS не связана и не связаны с Adobe® Systems, Inc.

Информация

Обновлено:

Версия: 3.1.0

Требования: Android2.3 или более поздняя

Оценка

Share by

Похожие